ul.menu {
	padding:0px;
	margin:0px;
}

ul.menu li.el_menu {
	list-style-type:none;
	float:left;
	margin-bottom:15px;
}

ul.menu li.el_menu > a {
	display:block;
	min-width:72px;
	color:#000000;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

ul.menu li.el_menu > a:hover {
	background-color:#E20304;
	color:#fff;
	text-decoration:none;
}


ul.menu li.el_menu > a.select {
	background-color:#F0F0F0;
}

ul.menu li.el_menu > a.select:hover {
	background-color:#E20304;
	color:#fff;
}

ul.menu li.el_menu:hover a {
	background-color:#E20304;
	color:#fff;
}

ul.menu li.el_menu div.block_sm {
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #E20304;
	padding-top: 30px;
	padding-bottom: 15px;
	box-shadow: 0 5px 5px rgba(0,0,0,0.5);
	z-index:100;
}

ul.menu li.el_menu:hover div.block_sm {
	display: block;
}

ul.menu li.el_menu:last-child div.block_sm {
	-display: block;
}

div.block_sm ul {
	padding: 0px;
	margin: 0px;
}

div.block_sm ul li.el_sm {
	list-style-type: none;
}

div.block_sm ul li.el_sm:last-child {
	list-style-type: none;
	-margin: 0;
}

div.block_sm ul li.el_sm a {
	display:inline-block;
	color:#FFFFFF;
	font-size: 15px;
}

div.block_sm ul li.el_sm  a:hover {
	-text-decoration: none;
}


div.block_sm ul li.el_sm  a.select {
	color: #FFFFFF;
	background-color: #E20304;
}

div.block_sm ul li.el_sm  a.select:hover {
	color: #FFFFFF;
	background-color: #E20304;
}

#menu_top {
	background-color: #000000;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 101;
    display:block;/
}

#menu_top ul {
	padding:0px;
	margin:0px;
}

#menu_top ul li {
	list-style-type:none;
	float:left;
	margin: 0;
	display:inline-block;
}

#menu_top ul li a {
	display:inline-block;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:15px;
	padding-right:15px;
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFFFFF;
}

#menu_top ul li a:hover {
	background-color:#F0F0F0;
	text-decoration:none;
	color: #000000;
}

#menu_top ul li a.select {
	display:inline-block;
	color:#FFFFFF;
	background-color:#E20304;
}